# Message_Algorithm.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Message_Algorithm.hxx>`
`#include <Message_ExecStatus.hxx>`
`#include <Handle_Message_Messenger.hxx>`
`#include <Handle_TColStd_HArray1OfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Message_Status.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TCollection_HExtendedString.hxx>`
`#include <Message_Gravity.hxx>`
`#include <Handle_TColStd_HPackedMapOfInteger.hxx>`
`#include <Handle_TColStd_HSequenceOfHExtendedString.hxx>`
`#include <Message_Algorithm.lxx>`